@charset "utf-8";
/* CSS Document */

body {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
}

ul {
	margin:3px 0 0 0;
	width:457px;
	padding-left:0;
}
li {
	padding-right:30px;
	float:left;
}
li.first {
	list-style:none;
}
p {
	margin-top:50px;
	text-align:center;
	color:#f29200;
	font-size:35px;
}